Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.firstanswer.ai/v1/brands/ \ --header 'api-key: <api-key>'
{ "data": [ { "id": 123, "workspace_id": 123, "workspace_name": "<string>", "name": "<string>", "website": "<string>", "country": { "name": "<string>", "code": "<string>", "alt_code": "<string>", "flag": "<string>", "native_name": "<string>" }, "language": { "name": "<string>", "code": "<string>", "flag": "<string>", "native_name": "<string>" }, "created_at": "2023-11-07T05:31:56Z", "display_name": "<string>", "description": "<string>", "key_features": [ "<string>" ] } ], "pagination": { "current_page": 123, "per_page": 123, "total_pages": 123, "total_records": 123 } }
1 <= x <= 100
Success
Show child attributes